<bugID>1294187<Summary>task.js doesn't define global Task</Summary><Description>I got an error in the webpack case from task.js.
The problem is that Task.js defines "this.Task = ...", but then
refers to "Task".</Description></bugID>